Latest 1.1.0
Homepage https://github.com/GreenBeanD/LCTool
License MIT
Platforms ios 8.0, requires ARC
Dependencies Alamofire, FMDB
Frameworks UIKit
Authors

LCTool

既可以在Swift项目中用同时也兼容ObjC,由于是在Swift工程中写的代码,可能在ObjC中测试不足,如有问题,请issuses
pod  'LCToolKit'

Latest podspec

{
    "name": "LCToolKit",
    "version": "1.1.0",
    "summary": "Some encapsulation and common function.",
    "homepage": "https://github.com/GreenBeanD/LCTool",
    "license": "MIT",
    "authors": {
        "LazyCat": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/GreenBeanD/LCTool.git",
        "tag": "1.1.0"
    },
    "source_files": "LCToolKit/**/*.{swift}",
    "frameworks": "UIKit",
    "dependencies": {
        "Alamofire": [
            "~> 4.5.1"
        ],
        "FMDB": [
            "~> 2.7.2"
        ]
    },
    "requires_arc": true,
    "pushed_with_swift_version": "4.0"
}

Pin It on Pinterest

Share This